Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2006-ACT-023

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 09 juin 2006
No CERTA-2006-ACT-023

Affaire suivie par :

CERTA

Objet : Bulletin d'actualité 2006-23


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2006-ACT-023

Gestion du document

Une gestion de version détaillée se trouve à la fin de ce document.

Le bulletin d'actualité est disponible dans son intégralité et au format PDF à l'adresse suivante :

http://www.certa.ssi.gouv.fr/site/CERTA-2006-ACT-023.pdf

Un extrait du bulletin, ne reprenant que les articles de la semaine, se trouve en HTML à l'adresse suivante :

http://www.certa.ssi.gouv.fr/site/CERTA-2006-ACT-023/

1 Activité en cours

1.1 Incidents traités par le CERTA

Le CERTA a traité un cas de défiguration qui semble liée à l'exploitation d'un compte sous fullxml (logiciel de gestion de contenus). Il s'agit pour nous du premier incident traité pour ce logiciel.

Nous n'avons pas connaissance de vulnérabilité particulière récente affectant de ce produit.

Recommandations :

En l'absence d'informations complémentaires concernant cet incident, nous invitons tous les administrateurs de fullxml à lire leurs journaux, à surveiller ces serveurs et à nous contacter en cas d'incident.

2 Nouvelle version de phpBB

La version 2.0.21 de phpBB est disponible. Cette nouvelle version ne corrige pas vraiment de problèmes de sécurité et c'est la raison pour laquelle le CERTA n'a pas émis d'avis. Le seul point de sécurité indiqué dans cette mise à jour est une amélioration du filtrage dans le choix de la langue. Nous n'avons aucune idée de l'importance de ce correctif de sécurité.

La liste des modifications apportées par cette mise à jour est disponible à l'adresse suivante :

http://www.phpbb.com/phpBB/viewtopic.php?f=14&t=397315

3 Correctif pour Claroline

Un correctif de sécurité pour la version 1.7.6 de Claroline a été publié cette semaine (voir CERTA-2006-AVI-228). Celui-ci corrige des vulnérabilités de type php include trivialement exploitables. Il est très important de veiller à ce que les serveurs Claroline soient en version 1.7.6 avec le patch 17601 appliqué. A noter que Dokeos, qui a de très nombreux fichiers en commun avec Claroline, n'est pas affecté par les vulnérabilités corrigées dans la version 1.7.6 et dans le patch 17601 de Claroline (les fichiers modifiés dans la nouvelle version de Claroline n'existent pas dans Dokeos).

4 Rappel des avis et mises à jour émis

Durant la période du 02 au 08 juin 2006, le CERTA a émis les avis suivants :

  • CERTA-2006-AVI-226 : Multiples vulnérabilités dans FreeBSD
  • CERTA-2006-AVI-227 : Multiples vulnérabilités dans Mozilla Firefox et Thunderbird
  • CERTA-2006-AVI-228 : Vulnérabilités dans Claroline
  • CERTA-2006-AVI-229 : Vulnérabilité dans SquirrelMail
  • CERTA-2006-AVI-230 : Vulnérabilité de Sun StorADE
  • CERTA-2006-AVI-231 : Vulnérabilité dans MySQL

Pendant cette même période, les mises à jour suivantes ont été publiées :

  • CERTA-2006-AVI-121-004 : Vulnérabilité dans FreeRADIUS

    (ajout de la référence au bulletin de sécurité de Debian)

  • CERTA-2006-AVI-216-002 : Vulnérabilités dans PostgreSQL

    (ajout de la référence au bulletin Debian)

  • CERTA-2006-AVI-227-001 : Multiples vulnérabilités dans les produits Mozilla

    (ajout de SeaMonkey dans la liste des logiciels concernés)

  • CERTA-2006-AVI-211-002 : Vulnérabilité de Dia

    (ajout de la référence CVE CVE-2006-2453 et du bulletin de sécurité RedHat)

  • CERTA-2006-AVI-182-003 : Mutliples vulnérabilités sur MySQL

    (ajout des références aux Bulletins de sécurité Gentoo, Debian et SUSE)

  • CERTA-2006-AVI-211-003 : Vulnérabilité de Dia

    (ajout de la référence au bulletin de sécurité Gentoo)

  • CERTA-2006-AVI-216-003 : Vulnérabilités dans PostgreSQL

    (ajout de la référence au bulletin de sécurité Mandriva)


Liste des tableaux

Gestion détaillée du document

09 juin 2006
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-05-24